SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE view [dbo].[vw_act_clients]
as

select *
from act_clients
	inner join act_actors on act_actor_id = cli_actor_id
	inner join adr_addresses on act_address_id = adr_address_id
GO
